Subject: I-D Action: draft-robles-t2trg-functionalitydescription-00.txt

From: [email-masked]
Date: Tue, 26 Mar 2019 07:18:12 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IoT Semantic Functionality Description
        Authors         : Maria Ines Robles
                          Bilhanan Silverajan
	Filename        : draft-robles-t2trg-functionalitydescription-00.txt
	Pages           : 8
	Date            : 2019-03-26

Abstract:
   This document defines firstly functionality levels for IoT devices
   that describe the device capabilities at the granularity of devices,
   objects and resources.  It additionally presents a metric to measure
   the functional similarity between the manageable properties of any
   two IoT devices, called Functionality Distance (FD), which is defined
   as the indication of the extent to which one device can be
   substituted for the other.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-robles-t2trg-functionalitydescription/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-robles-t2trg-functionalitydescription-00
https://datatracker.ietf.org/doc/html/draft-robles-t2trg-functionalitydescription-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/